@charset "UTF-8";

/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/


/*****header*****/

.l-header__barInner {
  display: none;
}

.c-gnav {
  justify-content: start !important;
  width: 100%;
  max-width: 1189px;
  margin: 0 auto;
}

.p-breadcrumb {
  padding: 25px 0;
}

.-body-solid .p-breadcrumb.-bg-on {
  background: none;
  box-shadow: none;
}

.single .p-breadcrumb__item:last-child>span.p-breadcrumb__text {
  display: block !important;
}

.c-categoryList:before {
  display: none;
}

.p-breadcrumb__text .__home:before {
  display: none;
}

.cv_btn {
  text-align: center;
}

.cv_btn a {
  position: relative;
  display: block;
  color: #fff;
  font-size: 17px;
  font-weight: bold;
  border-radius: 5px;
  background: var(--color_main);
  padding: 15px;
  padding-right: 30px;
}

.cv_btn a::after {
  content: "";
  position: absolute;
  right: 20px;
  top: 39%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  width: 13px;
  height: 13px;
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.marker {
  background: linear-gradient(transparent 90%, var(--color_main) 10%);
  font-weight: bold;
  padding-bottom: 3px;
}

.source_text {
  color: #f8a59e;
  text-align: right;
  font-size: 12px;
  margin-top: -20px;
}

.post_content th {
  text-align: center;
}

.box_bg {
  background: #F9F9F9;
  border: 1px solid #E4E4E1;
  padding: 30px;
  border-radius: 5px;
}

.box_border {
  border: 1px solid #E4E4E1;
  padding: 30px;
}

.post_content ol, .bg_ol {
  counter-reset: num;
  list-style-type: none !important;
}

.bg_ol li, .post_content ol li {
  position: relative;
  padding-left: 4px;
}

.bg_ol li:before, .post_content ol li:before {
  position: absolute;
  counter-increment: num;
  content: counter(num);
  display: inline-block;
  background: #333333;
  color: #fff;
  font-weight: bold;
  font-size: 11px;
  border-radius: 50%;
  top: 2px;
  left: -20px;
  width: 18px;
  height: 18px;
  line-height: 18px;
  text-align: center;
}

.bg_ul li, .bg_ol li {
  margin-bottom: 10px;
}

.bg_ul li:last-child, .bg_ol li:last-child {
  margin-bottom: 0;
}

@media only screen and (max-width: 767px) {
  .box_ttl .ttl {
    position: relative;
    display: block;
    top: 0;
    left: 0;
    background: #fbc8c4;
    border-radius: 20px 20px 0 0;
    margin-left: -20px;
    margin-right: -20px;
    margin-bottom: 15px;
    padding: 15px 10px;
  }
  .box_ttl {
    padding-top: 0;
  }
  .box_ttl .ttl span {
    background: none;
    padding: 0;
  }
}

@media only screen and (min-width: 960px) {
  .-parallel .l-header__logo {
    text-align: left;
  }
  .-parallel-bottom .l-header__inner {
    padding-top: 0;
  }
}

@media only screen and (max-width: 767px) {
  .box_border, .box_bg {
    padding: 15px;
  }
}

.eyecatch_vertical img {
  max-width: 300px;
  width: 100%;
}

.l-main .eyecatch_vertical .eyecatch {
  background-size: cover !important;
  background-repeat: no-repeat !important;
  background-position: center !important;
  text-align: center;
  padding-top: 30px;
  padding-bottom: 60px;
}

.eyecatch_vertical .p-articleThumb {
  background: url(../../../wp-content/uploads/2023/07/bg4.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  padding: 30px;
  padding-bottom: 50px;
  text-align: center;
}

.eyecatch_vertical .p-articleThumb img {
  margin: 0 auto;
}

.eyecatch_default {
  background: url(../../../wp-content/uploads/2023/07/eye_bg.jpg);
}

.single_page .l-main .yugioh .eyecatch {
  background: url("../wp-content/uploads/2021/09/yugioh_bg.jpg");
}

.l-main .eyecatch_vertical .eyecatch__link {
  position: static;
}

.l-main .eyecatch_vertical .eyecatch:before {
  display: none;
}

.l-main .eyecatch_vertical .eyecatch img {
  position: relative;
  width: 100%;
  max-width: 340px;
  object-fit: fill !important;
  margin: 0 auto;
}

.eyecatch_text {
  background: #252525;
  color: #cbcbcb;
  padding: 0;
  text-align: center;
  width: 100%;
  font-size: 11px;
  color: #ffffff;
  padding: 5px 0;
}

.ctm_eyecatch {
  position: relative;
}

.btn_link {
  display: flex;
  flex-wrap: wrap;
  justify-content: start;
  padding-left: 0 !important;
}

.btn_link li {
  display: block;
  list-style-type: none;
  width: 48%;
  margin-right: 4%;
  margin-bottom: 20px;
  padding-left: 0;
}

.btn_link a {
  display: block;
  color: var(--color_main);
  border: 2px solid var(--color_main);
  background: none;
  box-shadow: none;
  font-size: 15px;
  font-weight: 900 !important;
  text-align: center;
  border-radius: 5px;
  padding: 10px 15px;
}

@media only screen and (min-width: 768px) {
  .btn_link li:nth-of-type(2n) {
    margin-right: 0;
  }
}

@media only screen and (max-width: 767px) {
  .btn_link li {
    width: 100%;
    margin-right: 0;
  }
}


/*****配信表*****/

.tableWrap td, .tableWrap th {
  text-align: center;
  vertical-align: middle;
  border-color: #b3b3b3;
  border-right: 1px solid #b3b3b3 !important;
}

.tableWrap .logo_td img {
  width: 100%;
  max-width: 170px;
}

.tableWrap .ok img, .tableWrap .no img {
  width: 150px;
}

.table--mangaSite tr td:nth-child(2) {
  width: 15%;
}

.ok .icon::before, .other .icon::before, .no .icon::before {
  content: "";
  display: inline-block;
  width: 50px;
  height: 50px;
  vertical-align: middle;
  margin-bottom: 5px;
}

.ok .icon::before {
  background: url(../../../wp-content/uploads/2023/05/maru.png);
  background-size: contain;
}

.no .icon::before {
  background: url(../../../wp-content/uploads/2023/05/batsu.png);
  background-size: contain;
}

.ok .td_link span::before {
  content: "今すぐ読む";
}

.other .td_link span::before {
  content: "今すぐ読む";
}

.no .td_link span::before {
  content: "配信なし";
}

body .post_vod_table {
  background: #ffffff;
  border-right: none !important;
}

body .post_vod_table img {
  box-shadow: none;
}

.post_vod_table .link_btn a {
  position: relative;
}

.post_vod_table .link_btn a::after {
  position: absolute;
  top: 57%;
  right: 10px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  content: '';
  width: 8px;
  height: 8px;
  border: 0;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
  position: absolute;
  margin-top: -6px;
}

.post_vod_table .trial::after {
  display: inline-block;
  content: "/";
  margin: 0 10px;
}

body .td_link {
  display: block;
  color: #fff;
  font-weight: bold;
  font-size: 14px;
  width: 100%;
  max-width: 120px;
  border-radius: 20px;
  margin: 0 auto;
  margin-top: 5px !important;
  padding: 5px;
}

.ok .td_link, .other .td_link {
  background: #c81d1d;
}

.no .td_link {
  background: #bcbcbc;
}

.feature .feature_text {
  font-size: 14px;
}

.table--mangaSite .feature .feature_text::before {
  content: "＼";
  margin-right: 2px;
}

.table--mangaSite .feature .feature_text::after {
  content: "／";
}

.table--mangaApp .logo_td img {
  width: 100%;
  max-width: 100px;
  padding: 10px;
}

.table--mangaStreaming .no .td_link {
  display: none;
}

.-sidebar-on .l-mainContent {
  background: #fff !important;
}

.l-mainContent {
  padding: 30px;
}

#sidebar .c-widget+.c-widget {
  background: #fff;
  border: 1px solid #B2B2B2;
  padding: 10px;
}

.u-bg-main {
  background: none !important;
}

.c-searchForm__submit:before {
  color: #000 !important;
  font-size: 15px;
}

.c-searchForm button {
  border: none !important;
}

.l-content {
  padding-top: 0;
}

.c-searchForm__s {
  padding-top: 10px;
  padding-bottom: 10px;
  border: 1px solid #B2B2B2;
}

.c-widget__title.-side {
  padding: 0;
}

.c-widget__title.-side::before, .c-widget__title.-side::after {
  display: none;
}

.widget_categories>ul>.cat-item>a:before {
  content: "";
  width: 20px;
  height: 20px;
  background: #000;
  border-radius: 50%;
  left: 3px;
}

.widget_categories>ul>.cat-item>a:nth-child(1):before {
  background: #E61F19;
}

.widget_categories>ul>.cat-item>a:nth-child(2):before {
  background: #E40085;
}

.widget_categories>ul>.cat-item>a:nth-child(3):before {
  background: #FF7B00;
}

.widget_categories>ul>.cat-item>a:nth-child(4):before {
  background: #FFA400;
}

.widget_categories>ul>.cat-item>a:nth-child(5):before {
  background: #FFA400;
}

.widget_categories>ul>.cat-item>a:nth-child(6):before {
  background: #009143;
}

.widget_categories>ul>.cat-item>a:nth-child(7):before {
  background: #6AB400;
}

.widget_categories>ul>.cat-item>a:nth-child(8):before {
  background: #16499C;
}

.widget_categories>ul>.cat-item>a:nth-child(9):before {
  background: #30A0D2;
}

.widget_categories>ul>.cat-item>a:after {
  content: '';
  display: block;
  position: absolute;
  left: 7px;
  width: 9px;
  height: 6px;
  border-left: 2px solid #fff;
  border-bottom: 2px solid #fff;
  transform: rotate(-45deg);
  top: 40%;
}

.widget_categories>ul>.cat-item>a {
  padding-left: 30px;
  font-weight: bold;
}

.c-listMenu a {
  border-bottom: 1px solid #B2B2B2;
}

.c-widget__title {
  margin-bottom: 10px;
  color: var(--color_main);
  font-size: 20px;
}

.widget_recent_entries a, .widget_categories>ul>.cat-item>a {
  color: #0002D1;
}

.c-categoryList__link {
  border: 1px solid var(--color_main);
  background: none;
  border-radius: 3px;
}

#main_content .p-toc {
  width: 100%;
  background: #F7F8F9;
  border: 1px solid #E6E6E6;
}

.p-toc__ttl:before {
  display: none;
}

.p-toc.-simple .p-toc__ttl {
  padding-left: 0;
  border-bottom: none;
  padding-bottom: 10px;
}

ul.is-style-index li li:before {
  display: none;
}

.post_content li {
  margin-bottom: 7px;
}

.p-toc__list .p-toc__childList {
  margin-top: 8px;
  margin-bottom: 20px;
}

.balloon {
  position: relative;
  display: block;
  margin: 1.5em 0;
  color: #555;
  font-size: 16px;
  box-sizing: border-box;
  text-align: center;
}

.balloon p {
  border: solid 2px #E4E4E1;
  display: inline-block;
  padding: 10px 20px;
  min-width: 120px;
  max-width: 100%;
  border-radius: 5px;
  font-weight: bold;
  background: #F9F9F9;
}

.balloon:before {
  content: "";
  position: absolute;
  bottom: -21px;
  left: 50%;
  margin-left: -15px;
  border: 12px solid transparent;
  border-top: 12px solid #F9F9F9;
  z-index: 2;
}

.balloon:after {
  content: "";
  position: absolute;
  bottom: -26px;
  left: 50%;
  margin-left: -17px;
  border: 14px solid transparent;
  border-top: 14px solid #E4E4E1;
  z-index: 1;
}


/****アコーディオン****/

.ac_box {
  border-radius: 5px;
  border: 1px solid #d6d6d6;
  margin-bottom: 20px;
  background: linear-gradient(180deg, #ffffff 0%, #ffffff 50%, #f6f6f6 50%, #f6f6f6 100%);
  width: 100%;
}

.ac_box summary {
  position: relative;
  display: block;
  padding: 15px 40px 15px 15px;
  cursor: pointer;
  font-weight: bold;
  transition: 0.2s;
  cursor: pointer;
  outline: none;
  color: #474747;
  line-height: 1.4em;
}

.ac_box details[open] summary:after {
  transform: rotate(-135deg);
  margin-top: -3px;
}

.ac_box summary:after {
  position: absolute;
  content: '';
  width: 10px;
  height: 10px;
  border: 0;
  border-bottom: solid 2px #474747;
  border-right: solid 2px #474747;
  position: absolute;
  top: 48%;
  right: 15px;
  margin-top: -6px;
  transform: rotate(45deg);
}

.ac_box .details_content {
  padding: 10px 15px;
  font-size: 14px;
  background: #f6f6f6 !important;
  border-radius: 0 0 5px 5px;
}

.stream_box {
  border: none !important;
  background: #fff;
  table-layout: fixed;
  word-break: break-all;
}

.stream_box .stream_content {
  text-align: center;
  border-bottom: 10px solid #f6f6f6 !important;
  max-width: 100%;
}

.stream_box .stream_content .title {
  text-align: center;
  font-size: 13px;
  padding: 0 !important;
  width: 25% !important;
  padding-right: 5px !important;
  background-color: #fff;
}

.stream_box .stream_content th, .stream_box .stream_content td {
  border-top: none;
  border-left: none;
  border-right: none !important;
  border-bottom: none;
  color: #333333;
  vertical-align: middle;
}

.stream_box .stream_content td {
  overflow-x: auto;
  white-space: nowrap;
  width: 75%;
  background: none !important;
}

body .stream_box th::before {
  background: none !important;
}

.stream_box .title img {
  margin-top: 5px;
  width: 100%;
  max-width: 50px;
  box-shadow: none !important;
}

.stream_box .stream_content .title span {
  display: block;
  text-align: center;
  margin-bottom: 5px;
}

.stream_box .stream_content .stream_item {
  text-align: left;
  max-width: 100%;
  box-sizing: border-box;
  padding: 15px 10px 5px;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
  overflow-x: scroll;
}

.stream_box .stream_content .stream_item .item_inner {
  display: block;
  white-space: normal;
  display: inline-block;
  text-align: center;
  margin-right: 15px;
  margin-bottom: 10px !important;
  background: #ffffff;
  line-height: 1em;
}

.stream_box .stream_content .stream_item .item_inner a {
  font-size: 11px;
  letter-spacing: 0;
  color: #333333;
  margin-bottom: 10px;
}

.stream_box .stream_content .stream_item .item_inner a span {
  display: block;
  margin-top: 5px;
}

.stream_content .btn {
  background: #faaf3b;
  color: #fff;
  font-weight: bold;
  padding: 5px 8px;
  border-radius: 4px;
}

.stream_content_ok .btn {
  background: #f94b4b;
}

.stream_content_no .btn {
  background: #4379dc;
}

.stream_box .stream_content .stream_item .item_inner img {
  display: block;
  border: none;
  margin: 0 auto;
  width: 100%;
  max-width: 120px;
  border: 1px solid #f6f6f6;
}

.stream_manga-app .stream_content .stream_item .item_inner img {
  max-width: 60px;
  border: none;
}


/****基本情報****/

.acf_content {
  border: 1px solid #d6d6d6;
  background: #f6f6f6;
  margin-bottom: 20px;
  padding: 15px;
  color: #333333 !important;
  margin-bottom: 40px;
}

.acf_content .acf_ttl {
  position: relative;
  font-size: 18px;
  font-weight: bold;
  padding-left: 30px;
  margin-bottom: 10px;
}

.acf_content .acf_ttl::before {
  content: "";
  position: absolute;
  top: 4px;
  left: 0;
  width: 20px;
  height: 20px;
  background: url(../../../wp-content/uploads/2022/10/content_icon.png);
  background-size: contain !important;
}

.acf_content table {
  margin-bottom: 30px !important;
}

.acf_content th {
  width: 20%;
  background: #ffffff !important;
  color: #333333 !important;
  font-weight: normal;
  font-size: 15px;
  border: 1px solid #d6d6d6 !important;
}

.acf_content td {
  width: 85%;
  background: #ffffff !important;
  font-size: 15px;
  border: 1px solid #d6d6d6 !important;
}

.acf_content ul>li:before {
  content: none !important;
}

.acf_content ul {
  padding-left: 0;
  margin: 0;
}

.acf_content ul li {
  display: inline-block;
  padding-left: 0;
  margin: 0;
}

.acf_content ul li:after {
  content: "／";
  margin-left: 3px;
  margin-right: 5px;
}

.acf_content ul li:last-child::after {
  content: none;
}

.acf_content .scroll_post_ul li {
  margin-right: 20px;
}

.more_info th, .more_info td {
  background: #fff;
  border-right: none !important;
}

.contents_info th, .contents_info td {
  border: none !important;
  padding: 3px 0;
}

.acf_content .contents_info ul li {
  display: inline-block;
}

.contents_info th {
  width: 20%;
}

.acf_content .contents_info ul li::after {
  content: "/";
  margin-left: 5px;
  margin-right: 5px;
}

.acf_content ul>li:before {
  content: none !important;
}

.acf_content ul li {
  display: block;
  padding-left: 0;
  margin: 0;
  margin-bottom: 4px;
}

.acf_content ul li:last-child::after {
  content: none;
}

.post_vod_table .logo {
  width: 35%;
}

.acf_content .title span {
  padding: 15px 20px;
  background: #F5F5F5;
}
.link_area ul {
	display: flex;
}
.free_box .ok .free_text::before{
	content:"無料で読める";
	font-weight:bold;
	color:#f94b4b;
}

.free_box .no .free_text::before{
	content:"無料で読めない";
	color:#4379dc;
}
.small {
    font-size: 12px;
}

/** キャンペーン情報 */
.campaign_info {
	background: #f2fffe;
  border: 1px solid #60d3c9;
}
.campaign_info h4 {
	background-color: #60d3c9;
	padding: 16px 20px;
	line-height: 1;
	color: #fff;
	margin-bottom: 0;
}
.campaign_info_content {
	padding: 20px;
}

@media only screen and (max-width: 767px) {
  .balloon_01, .acf_content th, .acf_content td, .ac_btn_link h4, .ac_btn_link .details_content ul li a {
    font-size: 14px;
  }
  .box_cv .ttl, .acf_content .acf_ttl, .box_ttl {
    font-size: 16px;
  }
  .cvBtn__txt {
    font-size: 18px;
  }
  .table--mangaSite th:nth-child(2) {
    white-space: nowrap;
  }
  .tableWrap .table--mangaApp .ok img, .tableWrap .table--mangaApp .no img {
    max-width: 60px;
  }
  .table--mangaApp th:nth-child(2) {
    white-space: nowrap;
  }
  .post_content h2 {
    padding: 15px;
  }
  .stream_box .stream_content .title {
    padding: 10px !important;
    width: 23% !important;
  }
  .stream_box .title img {
    max-width: 40px;
  }
  .table--mangaSite tr td:nth-child(1) {
    width: 30%;
    padding: 0;
    padding-bottom: 15px;
  }
  .tableWrap .logo_td img {
    max-width: 70px;
  }
  .table--mangaSite .small {
    font-size: 9px;
  }
}

/* メインカラー適用箇所 */
.c-widget__title.-side, .c-categoryList__link {
  color: var(--color_main);
}
.eyecatch_text{
  background: var(--color_main);
}

/* 記事見出し */
.post_content h2 {
  position: relative;
  color: #fff;
  background-color: #f578b4;
  padding: 8px var(--swl-pad_post_content,0);
  &:before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 0;
    border-top: 0 transparent solid;
    border-bottom: 16px transparent solid;
    border-left: 16px #fff solid;
    border-right: 0 transparent solid;
  }
  &:after {
    content: "";
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 0;
    height: 0;
    border-top: 0 transparent solid;
    border-bottom: 16px #fff solid;
    border-left: 16px transparent solid;
    border-right: 0 transparent solid;
  }
}
@media only screen and (max-width: 767px){
  .post_content h2 {
    padding: 15px;
  }

}
.post_content h3 {
  position: relative;
  color: #000;
  padding: 8px 16px;
  border-bottom: #f578b4 2px solid;
  background: #fff9fd;
  background: linear-gradient(to bottom, #fff0fa 0%, #fff9fd 100%)
}
.post_content h4:not(.campaign_info h4) {
  position: relative;
  color: var(--color_main);
  padding: 2px 4px;
  border-bottom: #ccc 2px solid;
  &:after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    bottom: -2px;
    width: 200px;
    height: 2px;
    background-color: var(--color_main);
  }
}
/* 記事詳細アイキャッチ */
.p-articleThumb{
  background:url(../../../wp-content/uploads/2024/05/eyec_back.png);
  background-size:cover;
  background-repeat:no-repeat;
  background-position:center;
  padding:30px;
  margin-bottom: 0;
  text-align: center;
  }
  .p-articleThumb img {
    margin: 0 auto;
    max-width: 220px;
    width: 100%;
  }

/* ヘッダーメニュー */
@media only screen and (min-width: 960px) {
  .-parallel-bottom .l-header__inner{
    max-width: calc(var(--container_size, 0px) + var(--swl-pad_container, 0px)*2);
    padding-left: var(--swl-pad_container,0);
    padding-right: var(--swl-pad_container,0);
    padding-bottom: 20px;    
  }
  .-parallel .l-header__gnav .c-gnav>li + li{
    border-left: 1px solid #fff;
  }
  .-parallel .l-header__gnav .c-gnav>li>a {
    padding: 16px 20px;
  }
}
/* フッター */
.c-widget__title.-footer {
  padding-left: 0;
  color: #fff;
  &:before {
    background: #fff;
  }
}
/* 親ドメインロゴ */
.l-header__logo {
	display: flex;
}
.c-headLogo.-img.-parent img{
	margin-left: 10px;
	width: 100%;	
}
/* 作品情報表内関連記事 */

.scroll_post_ul{
	display: flex;
	max-width: 800px;
	margin: auto;
	overflow-x: auto;
	padding-left:0 !important;
}

.scroll_post_ul li {
	width: 150px;
  margin-right: 10px;
  flex-shrink: 0;
  list-style: none;
}

.scroll_post_ul img {
	width: 100%;
  height: 200px;
  object-fit: cover;
	margin-bottom:8px;
}

.scroll_post_ul li{
	font-size:13px;
	line-height:1.2em;
}
.acf_content .scroll_post_ul li:after {
	content:none;
}
.relation_posts,.link_area {
    margin-top: 30px;
}
.scroll_post_ul::-webkit-scrollbar {
  height: 6px; /* スクロールバーの高さ */
}

.scroll_post_ul::-webkit-scrollbar-thumb {
  background: #aaa; /* ツマミの色 */
  border-radius: 0px; /* ツマミ両端の丸み */
}

.scroll_post_ul::-webkit-scrollbar-track {
  background: #ddd; /* トラックの色 */
  border-radius: 0px; /* トラック両端の丸み */
}

@media only screen and (max-width: 767px) {
.scroll_post_ul li {
	width: 100px;
}

.scroll_post_ul img {
  height: 150px;
}
}

/** 50音サイドバー **/
.gojuon {
  list-style-type: none;
  padding: 0;
  max-width: 300px;
  margin: 20px auto;
}

.gojuon li {
  margin-bottom: 10px;
}

.gojuon a {
  display: block;
  padding: 6px 15px;
  background-color: #ffffff;
  color: var(--color_main);
  text-decoration: none;
  border: 2px solid var(--color_main);
  border-radius: 5px;
  text-align: center;
	font-weight: bold;
	width: 100%;
	margin: 0 auto;
}

.gojuon a:hover {
  background-color: var(--color_main);
  color: #ffffff;
}

/** 50音関連記事上 **/
.event_table{
	border-collapse:separate; 
	border: none;
	border-spacing: 7px;
	width: 100%;
	font-size:1.1em;
}

.event_table td{
	border-radius: 5px;
	text-align: center;
	padding: 0px 0;
	border:solid 2px var(--color_main);
	font-weight: bold;
	
}

.event_table td a{
	display:block;
	width:100%;
	height:100%;
	color:var(--color_main);
}

.event_table td a:hover {
	color:#ffffff;
			background-color: var(--color_main);
}

/** タブ切り替え **/
.tab-list {
	cursor: pointer;
	list-style-type: none;
	padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 10px;
}
.tab-item {
	padding: 10px;
	margin-right: 5px;
  list-style: none;
  border: none;
  border-bottom: 2px solid #aaa;
  color: #aaa;
}
.tab-item.active {
  border-bottom: 2px solid var(--color_main);;
  color:  var(--color_main);
  background-color: transparent;
}
.tab-panel {
	display: none;
}
.tab-panel.active {
	display: block;
}

/*****任意の記事表示*****/

.post_list{
margin-top:20px;
margin-bottom:30px;
}

.post_list li{
position:relative;
min-height:180px;
padding-bottom:30px;
margin-top:0 !important;
padding-left:0 !important;
box-shadow: 0px 0px 5px rgb(0 0 0 / 10%);
}

.post_list ul>li::before{
display:none !important;
}

.post_list li a::after{
position:absolute;
bottom:5px;
right:10px;
content:"続きを見る >";
font-size:11px;
color:#808080;
}

.post_list li a{
	text-decoration:none;
}

.post_list .thumbnail {
position: relative;
}

.post_list .thumbnail img {
object-fit: cover;
width: 100%;
height: 100px;
border:none;
}

.post_list .cat_name{
display:none;
}

.post_list .post_info{
margin-top:0;
padding:5px 10px 5px;
}

.post_info span{
font-weight:bold;
font-size:9px;
letter-spacing:0.1em;
padding:3px 0 0;
color: #fff;
	padding: 3px 10px;
	text-decoration:none !important;
background:#333;
}


.post_list .ttl{
line-height:1.6em;
font-size:12px;
margin-top:5px !important;
}

.post_list a{
color:#383838;
}


@media only screen and (min-width: 768px) {
	
.post_list ul{
display: flex;
flex-wrap: wrap;
justify-content: start;
padding-left: 0;

	}
	
.kanren td{
max-width:5000px;
}
	

.post_list li {
flex-shrink: 0;
display: block;
width: 24%;
margin-right:calc(4% / 3);
margin-bottom:calc(4% / 3);
}
	
.post_list li:nth-of-type(4n){
margin-right:0 !important;
}
	
.kanren .post_list li:nth-of-type(4n){
margin-right:calc(4% / 3) !important;
}
}

@media only screen and (max-width: 767px) {
	
.post_list{
overflow-x: scroll;
-ms-overflow-style: none;
scrollbar-width: none;
font-size: 14px;
padding-bottom:20px;
}	
	
.post_list ul{
display: flex;
flex-wrap: wrap;
justify-content: start;
padding-left: 0;
width:100%;
max-width:1000px !important;
min-width:600px !important;
margin-bottom:0;
}
	
	
.post_list li {
width: 24%;
margin-right:calc(4% / 3);
margin-bottom:calc(4% / 3);
}	
	
.post_list li:nth-of-type(4n){
margin-right:0 !important;
}
}


/***** トップページリニューアル 2025/12/9 *****/
.top_page {

  .l-article {
    max-width: initial;
  }

  .l-mainContent {
    padding: 0;
  }

  .post_content {
    padding: 0;
  }

  .col_wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
  }

  .new_posts {
    margin-bottom: 80px;

    .left,
    .right {
      width: 49%;
      background: #fff;
    }

    .left {
      margin-right: 2%;
      padding: 15px;
    }

    .right {
      padding: 15px 15px 0;
    }

    li {
      list-style: none;
    }

    ul {
      display: flex;
      padding: 0;
    }

    ul li {
      margin-bottom: 2px;
    }

    td {
      padding: 10px;
      border: none;
    }

    table {
      border-bottom: 1px solid #eeeeee;
    }

    .border_none {
      border: none;
    }

    .all_posts {
      margin: auto 0;
      font-size: 14px;
      text-align: right;
      padding: 15px;

      a {
        color: #474747;
      }
    }

    a {
      transition: opacity .3s ease;
    }

    a:hover {
      opacity: .7;
    }

    .left .thumbnail {
      width: 100%;
      height: 300px;
      background: linear-gradient(
        135deg,
        #fff0e6 0%,
        #ffd9bf 100%
      );
      padding: 20px;
      margin-bottom: 15px;
      text-align: center;
      flex:1;
    }

    .left .thumbnail img {
      width: auto !important;;
      height: 100%! important;
      object-fit: contain;
      margin: 0 auto;
    }

    .left .link {
      display: flex;
      flex-direction: column;
      height: 100%;
    }

    .cat {
      text-align: center;
      width: 65px !important;
    }

    .cat span {
      display: inline-block;
      min-width: 57px;
      padding: 5px 10px;
      font-size: 11px;
      font-weight: bold;
      letter-spacing: 0.1em;
      color: #fff;
      white-space: nowrap;
      border-radius: 3px;
      background: var(--color_main);
      line-height: 1;
    }
  }

  .rank_block{
    margin-bottom: 60px;
    background-color: #fff;
    padding: 15px 15px 20px;

    .rank_ttl {
      background: transparent;
      border-bottom: 3px solid var(--color_main);
      color:#474747;
      margin-bottom: 20px;
      padding: 15px;
    }

    .rank_ttl::before,
    .rank_ttl::after {
      display: none;
    }

    .rank_list {
      display: flex;
      width: 100%;
      overflow-x: auto;
      list-style-type: none;
      padding-left: 0;
      padding: 15px 15px 20px;;
    }

    .rank_list li {
      min-width: 180px;
      width: 180px ;
      background: #fff;
      margin-right: 10px;
      box-shadow: none;
      filter: drop-shadow(0px 0px 5px rgb(0 0 0 / 10%));
    }
    .rank_list li >a {
      display: flex;
      flex-direction: column;
      height: 100%;
    }

    .rank_list li:last-child {
      margin-right: 0;
    }

    .thumb {
      width: 100%;
      height: 100px;
    }

    .thumb img{
      width: 100%;
      height: 100%;
      object-fit: cover;
    }

    .box{
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      flex: 1;
      padding: 16px 10px 10px;
    }

    .title {
      font-size: 12px;
      color: #383838;
      /* overflow: hidden;
      display: -webkit-box;
      text-overflow: ellipsis;
      -webkit-box-orient: vertical;
      -webkit-line-clamp: 2; */
    }

    .more {
      margin-top: 12px;
      text-align: right;
      font-size: 11px;
      color: #808080;
    }

    a {
      transition: opacity .3s ease;
    }

    a:hover {
      opacity: .7;
    }

  }
}

@media only screen and (max-width: 767px) {
  .top_page {
    .new_posts {
      margin-bottom: 60px;

      .left,
      .right {
        width: 100%;
        margin-right: 0;
      }

      .left {
        margin-bottom: 30px;
      }

      .left .thumbnail {
        flex: initial;
      }
    }

    .rank_block {
      margin-bottom: 40px;
    }
  }
}


.nav_50{
  width:100%;
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 15px 12px;
  padding: 15px !important;

  li {
    position:relative;
    display:block;
    font-size:14px;
    text-align:center;
    margin: 0;
  }

  a {
    display:block;
    color:var(--color_main);
    text-decoration:none;
    padding:10px 5px;
    font-weight:bold !important;
    background:#fff;
    border:1px solid var(--color_main);
    border-radius:5px;
    box-shadow: 0 4px 0 var(--color_main) !important;
    transition: all 0.2s ease !important
  }

  a:hover {
    box-shadow: none !important;
    transform: translate(0, 3px);
    opacity: 1 !important;
    /* color:#32371a; */
  }
}

@media only screen and (max-width: 767px) {
  .nav_50{
    grid-template-columns: repeat(2, 1fr);
    padding: 12px !important;
  }
}


.week_list {
	display: block;
	position: relative;
	overflow-x: scroll;
	border-collapse: collapse;
	font-size: 0;
	margin-top:0;
	margin-bottom:0;
}

.week_list tbody {
  display: block;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
}

.week_list th,
.week_list td {
	background: #F2F2E6;
	font-size: 13px;
	border-top:2px solid #EDEDED !important;
	border-right:none !important;
	border-bottom:2px solid #EDEDED !important;
	border-left:none !important;
	color:#28281e !important;
	display:table-cell !important;
	padding:10px 10px !important;
	vertical-align:middle !important;
}

.week_list tr:nth-child(odd) td,
.week_list tr:nth-child(odd) th{
	background: #F2F2F2;
}

.week_list th{
	position:relative;
	width:100px;
	font-size:12px;
	text-align:center;
	z-index:9999;
}

.week_list th::before{
	position:absolute;
	content:"";
	top:0;
	left:0;
	width:100%;
	height:100%;
	border-left:2px solid #EDEDED;
}

.week_list th::after{
	position:absolute;
	content:"";
	top:0;
	right:0;
	width:100%;
	height:100%;
}

.week_list tr:last-child>td{
	border-bottom:2px solid #EDEDED !important;
}


.week_list th span{
	display:inline-block;
	width:100%;
	background:var(--color_main);
	border:2px solid #fff;
	border-radius:20px;
	color:#fff;
	font-weight:bold;
	font-size:16px;
	line-height:2em;
}

.week_list td {
	border-right:2px solid #EDEDED !important;
}

.week_list th:first-child {
  position: -webkit-sticky;
  position: sticky;
  left: 0;
	border-left: none !important;
}

.week_list ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: start;
	list-style:none !important;
	padding-left:0 !important;
	font-size:1em;
	margin:0;
	padding:0;
}

.week_list ul li{
	display:block;
	width:160px;
	text-align:center;
	margin:0;
	margin-right:10px;
	padding:0;
}

.week_list ul li img{
	width:100%;
	border:1px solid rgb(237,237,237);
	margin-bottom:4px;
}

.week_list ul li::before{
	display:none;
}

.week_list .post_info span,
.week_list .post_list li a::after{
	display:none;
}

.week_list .post_list{
	overflow: initial;
}

.week_list .post_list li{
	box-shadow:none;
}

.week_list .post_list .post_info{
	text-align:left;
	padding:0;
}

.week_list .post_list .ttl {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
	padding:0;
}

.week_list ul li{
	min-height:10px;
}

.week_list li:nth-of-type(4n){
  margin-right:10px !important;
}

.week_list tbody th::before{
	background:none;
}

.week_list tr{
	background:#F2F2F2;
}

@media only screen and (max-width: 767px) {
	.week_list th{
		width:85px;
	}

  .week_list ul li {
    margin-bottom: 12px;
  }

  .week_list .post_list {
    padding-bottom: 0;
  }
}
